#!/bin/bash

if [ $# -ne 3 ]

then

	echo El numero de argumentos no es correcto

	exit 33

fi
#se procede a ejecutar el ssh con los argumentos de entrada, opcion -L para hacer el bind adress.
ssh -L $1:$2:$3 $2
